1

I am getting this error when I am trying to install gauge framework.

sudo apt-key adv --keyserver hkp://keys.gnupg.net:80 --recv-keys A04A6C4681484CF1
Executing: /tmp/apt-key-gpghome.cjtfKq6QwL/gpg.1.sh --keyserver hkp://keys.gnupg.net:80 --recv-keys A04A6C4681484CF1
gpg: keyserver receive failed: No data.

Ubuntu: 18.04.3

1 Answer 1

1
apt-key adv --keyserver keyserver.ubuntu.com --recv-keys [KEY]
1
  • It works! However, I get this too : Warning: apt-key is deprecated. Manage keyring files in trusted.gpg.d instead (see apt-key(8)).. Dec 27, 2022 at 14:25

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .